Debian Bug report logs - #693156
ITP: flashbench -- identify flash storage properties

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>

Date: Tue, 13 Nov 2012 18:12:01 UTC

Owned by: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>

Severity: wishlist

Fixed in version flashbench/62-1

Done: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dmitrijs.ledkovs@canonical.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693156; Package wnpp. (Tue, 13 Nov 2012 18:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>:
New Bug report received and forwarded. Copy sent to dmitrijs.ledkovs@canonical.com, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 13 Nov 2012 18:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: flashbench -- identify flash storage properties
Date: Tue, 13 Nov 2012 18:08:40 +0000
Package: wnpp
Owner: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Severity: wishlist

* Package name    : flashbench
  Version         : 62 (2012-06-06)
  Upstream Author : Arnd Bergmann <arnd@arndb.de>
* URL or Web page : http://git.linaro.org/gitweb?p=people/arnd/flashbench.git;a=summary
* License         : GPL-2
  Description     : identify flash storage properties

 This utility helps to identify properties of SD cards and flash based
 storage. In particular it can be used to discover page and segement
 sizes and maximum number of concurrently open segments. These
 properties can then be used to better align paritions and tune
 filesystem options for maximum performance.

 It was used to produce Flash Card Survey.

 There was an article in LWN.net about it.

 https://wiki.linaro.org/WorkingGroups/Kernel/Projects/FlashCardSurvey
 https://lwn.net/Articles/428584/

Regards,

Dmitrijs.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 14 Nov 2012 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:31 GMT) Full text and rfc822 format available.

Notification sent to Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:31 GMT) Full text and rfc822 format available.

Message #12 received at 693156-close@bugs.debian.org (full text, mbox):

From: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
To: 693156-close@bugs.debian.org
Subject: Bug#693156: fixed in flashbench 62-1
Date: Sat, 17 Nov 2012 11:00:04 +0000
Source: flashbench
Source-Version: 62-1

We believe that the bug you reported is fixed in the latest version of
flashbench, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693156@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com> (supplier of updated flashbench package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 13 Nov 2012 17:34:35 +0000
Source: flashbench
Binary: flashbench
Architecture: source amd64
Version: 62-1
Distribution: unstable
Urgency: low
Maintainer: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
Changed-By: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
Description: 
 flashbench - identify flash storage properties
Closes: 693156
Changes: 
 flashbench (62-1) unstable; urgency=low
 .
   * Initial release (Closes: #693156) (LP: #1078488)
Checksums-Sha1: 
 00ce56075c6937aba8bf06703db5bedab0340c22 1866 flashbench_62-1.dsc
 600278653239e57caba1acfacb239846c8d52370 19217 flashbench_62.orig.tar.gz
 726ab178a77173b58a33847a65883d37634e509e 2094 flashbench_62-1.debian.tar.gz
 93167c2e0e3a3a3a3037c3584c9764d46921739e 17956 flashbench_62-1_amd64.deb
Checksums-Sha256: 
 ac714f140bdc258bd36873c9ce7e1f0da70f2cc69537b2bef701207e8c5f75ee 1866 flashbench_62-1.dsc
 f14eb0b5aedb2cce25ef370b6a2ee22f970a785f2e404f6d14e4ff5d17c2c5f9 19217 flashbench_62.orig.tar.gz
 27009b368acd96cde75b14e10085d0305fd299e594737a0017a994e152883e2f 2094 flashbench_62-1.debian.tar.gz
 88893128504b837c5222a1a5f7ec928706432e6c59896948cea1f627625db822 17956 flashbench_62-1_amd64.deb
Files: 
 89d70d83c5905e27b06c11409be1805a 1866 utils optional flashbench_62-1.dsc
 9d93c17aa8d704d91c9f4e62fc7bfea1 19217 utils optional flashbench_62.orig.tar.gz
 a04d7825ffd8a0c17dc0210941dbe009 2094 utils optional flashbench_62-1.debian.tar.gz
 0a1ee62327b99646687cc9a377ce234b 17956 utils optional flashbench_62-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJQoueaAAoJEIh7YGGLPBauguUQAKU3x8jnQtgFU89d0tVuiwLD
MbH3x6Ts2ZS3eb4wpODf3DHyLxI8hTg9rHxpUENfyBxpYG9FxZzjWxorkzeYnQri
Wdh8sDrQbUdhBBkaqfIX+rb+PNO4ZD1n2ZW+e65JyReq/NeRNYqJo/e/K3GOXvxx
anErpIMSAp+H92tGMQrVe+RCJSSAh4yfPiPPxl+LFNfKIcyz+507MX7FoOBajisy
Kgp7trRDH+noGII+ThrBEPZRgP9O/WzgFHb/TPcxS8bbK8TOSpFzcUiBFBo0Y3Kx
CXpvDdtj0YmTniOG9ZZt7MmkcKBmB14HMXIILp53oLx3YDVeCad60616tA6PoKhZ
rhriuRQ2FSYZINB0NJ6hkjwlXjvZuXOlOI4fuyiIXRC10OgyBZIbX13gr0tZAp6D
NGhMQmANwUfQpj1UAH+UuCZx+fiIj5yzAkv8RUOBbs6i5BVGcY8Y12n6yCR+xaAK
Ig+PteX5omIWZg90qc4rMcYhGhhNpD9/ArGayc+HNDz890CKe4O9AyPUZRiiJ4rW
pRQiKKZm3IBg94xb22npNSX+HzctTHHaqCJKsTuCjtclQt91PovcGTM8v4ka8KwM
c4L1A6UgwbyFQGSheDOj+wboi7WCUZudmxasOhmV2XW8xJahT3WGo+CMTyqPTn6c
BQlg8QHPTb5EkyAKC1hB
=T4Uf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:27:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:18:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.